body {
    text-align:center;
    color:rgb(221, 37, 37);
    background: rgb(248, 170, 170); 
}

.row{
	margin:0px 0px 0px 250px;  
}
.col-md-4 {
    background: rgb(235, 90, 90); 
    margin: 5px;
    height:90px;
    width:150px;
    display:inline-block;
    background-repeat:no-repeat;
    background-position: center center;
    background-size: 150px;
}
